Subject: Re: Help: lactose intolerant

From: [email-masked] (Wayne6829)
Date: Thu, 16 Feb 1995 02:59:51 GMT

I tried LactAid with only minimal success.  Found a product called "Yes to
Dairy" from Nature's Plus of Farmingdale, NY.  I get it from the local
natural food store.  It's flavored with vanilla so it tastes like candy,
not chalky at all.  Seems to work lots better than others.
My lactose intolerance seems to be to milk, ice cream and cheeze.  If I
don't take 5 or 6 tablets with pizza, or 4 or 5 with ice cream, I get gas
and bloating.
Good Luck.